.top-content{
	margin-bottom: 50px;
	text-align: center;
}

.bold{
	font-size: 17px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    line-height: 23px;
    margin: 0;
    margin-bottom: 1;
}
.top-info p{
	margin-top: 0;
}
.title{
	font-size: 29px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}
.title p{
    font-weight: 700;
    font-size: 20px;
}
.top-info .title p{
    font-weight: 400;
    font-size: 16px;
}
.tags p{
	position: relative;
	color: #fff;
	text-align: center;
	padding: 2px 5px;
	margin-right: 2px;
	margin-top: 2px;
    font-weight: 400;
}
.tag{
	position: relative;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
    font-size: 12px;
	padding: 0px 5px;
	margin-right: 2px;
	margin-top: 37px;
	background-color: #ccc;

}

.recomendado{
	background-color: rgb(103, 103, 103);
}

.detalles p{
	font-size: 15px;
	font-weight: 400;
}

.left-mid{
	width: calc(100% - 321px);
	width: -moz-calc(100% - 321px);
    width: -webkit-calc(100% - 321px);
    width: -o-calc(100% - 321px);
    float: left;
    position: relative;
    margin-right: 50px;
}

.col-left{
	width: 265px;
	float: left;
	height: 100%;
	position: relative;
	font-size: 16px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    margin-top: 3px;
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	white-space: pre-wrap;       /* css-3 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
	white-space: -webkit-pre-wrap; /* Newer versions of Chrome/Safari*/
	white-space: normal;
}
.col-left h3 {
	font-size: 19px;
}
.col-mid{
	width: 600px;
	float: right;
	position: relative;
}
.col-right{
	width: 269px;
	float: left;
	position: relative;
}
.content{
	height: auto;
}
.the-content{
	border-bottom: 1px solid#ccc;
	padding-bottom: 37px;
	
	font-size: 17px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}
.title p {
	margin-top: 10px;
}
.title h3 {
	line-height: 28px;
	font-weight: 900;
	margin-top: 0px;
	font-size: 26px;
}
.top-info .tags {
	float: none;		
	margin: 0px;
}

.top-info .tags p {
	cursor: pointer;
}
.top-info .tags a,
.top-info .tags p.recomendado {
	text-decoration: none;
	color: white;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 600;
}
.content .top-img,
.content .top-info {
	text-align: left;
	margin-bottom: 40px;
}
.content .top-img .img-back {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.the-content p {
	line-height: 20px;
}

.col-left p{
	margin: 0px;
}

#redes-sociales{
	margin: 15px 0px;
}

#redes-sociales a{
    color: white;
    margin: 5px 13px;
}

#redes-sociales div{
	background-color: #676767;
	width: 40px;
	margin-right: 3px;
}

#redes-sociales .facebook:hover{
	background-color: #37589b;
}

#redes-sociales .twitter:hover{
	background-color: #00c4f8;
}

#redes-sociales .mail:hover{
	background-color: #FFA748;
}

#redes-sociales .print:hover{
	background-color: #FF260A;
}

.col-right .relacionados{
	margin-top: 20px;
}

.bloque_relacionado{
	display: block;
	overflow: hidden;
	background-color: white;
	height: 290px;
	margin-top: 10px;
}

.bloque_relacionado .img_act_vertical{
	display: block;
	height: 178px;
	overflow: hidden;
}

.bloque_relacionado .info_act_vertical{
    height: 85px;
}

.bloque_relacionado h4{
    font-weight: 700;
    font-size: 17px;
    line-height: 23px;
}

.bloque_relacionado p{
	font-size: 15px;
    font-weight: 400;
}

.relacionados .titulo_izq h3{
	font-size: 20px;
    font-weight: 700;
    line-height: 30px;
}

.col-mid h3 {
	margin-top: 0px;
}

.detalles{
	margin-top: 10px;
}
.the-content ol {
	list-style: decimal;
}
.the-content ul {
	list-style: disc;
}
.the-content li {
	list-style-position: inside;
	padding-bottom: 7px;
	line-height: 20px;
	font-size: 16px;
}

@media screen and (max-width: 1268px)
{
	.content {
		width: 90%;
	}
	.left-mid{
		display: -webkit-box;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-box-orient: vertical;
	    -moz-box-orient: vertical;
	    -webkit-flex-direction: column;
	    -ms-flex-direction: column;
	    flex-direction: column;
	}

	.col-left {
	    width: 100%;
	    margin-bottom: 30px;
	    border-bottom: 1px solid #ccc;
	    padding-bottom: 30px;
	    height: auto;
	    -webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
	}

	.col-mid{
		width:100%;
		-webkit-box-ordinal-group: 1;
	    -moz-box-ordinal-group: 1;
	    -ms-flex-order: 1;
	    -webkit-order: 1;
	    order: 1;
	}

	.content .left-mid .col-mid{
    	width: 100%;
    	display: block;
	}

}

@media screen and (max-width: 1040px)
{
	.top-img {
    	height: 419px;
	}

	.col-left {
	    width: 100%;
	    margin-bottom: 30px;
	    border-bottom: 1px solid #ccc;
	    padding-bottom: 30px;
	    height: auto;
	}

	.content .left-mid .col-mid{
    	width: 100%;
	}	

}

@media screen and (max-width: 930px)
{
	#content-top{
		width: 100%;
	}

	.top-content{
		padding-top: 0;
	}

	.top-info {
	    width: 81%;
	    float: inherit;
	    margin: auto;
	}

	.top-img{
	    width: 100%;
	    float: inherit;
	}

	.col-right .calendario{
		display: none;
	}

	.col-right{
		width:100%;
		-webkit-box-ordinal-group: 3;
	    -moz-box-ordinal-group: 3;
	    -ms-flex-order: 3;
	    -webkit-order: 3;
	    order: 3;
	}

	.col-right .bloque_relacionado{
		display: inline-block;
		float: left;
		margin-right: 10px;
		width: -webkit-calc(100%/2 - 10px);
		width: -moz-calc(100%/2 - 10px);
		width: -o-calc(100%/2 - 10px);
		width: calc(100%/2 - 10px);
	}

	.left-mid{
		width: 100%;
	}

	.content-wrapper .content .col-mid{
		width: 100%;
	}

	#calendario {
    	display: none;
	}
}